.bg {background-repeat:repeat-x; background-position:bottom}
.bg2 {background-repeat:no-repeat; background-position:right bottom}
.bg3 {background-repeat:no-repeat; background-position:top}
.bg4 {background-repeat:repeat-x; background-position:top}
.bg5 {background-repeat:repeat-x; background-position:top}

@font-face {
    font-family: 'Aachen Bold';
    src: url('font/Aachen Bold.eot');
    src: url('font/Aachen Bold.eot?#iefix') format('embedded-opentype'),
         url('font/Aachen Bold.woff') format('woff'),
         url('font/Aachen Bold.ttf') format('truetype'),
         url('font/Aachen Bold.svg#Aachen Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akachenregular';
    src: url('font/akachen-webfont.woff2') format('woff2'),
         url('font/akachen-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Exo-Bold';
    src: url('font/Exo-Bold.eot');
    src: url('font/Exo-Bold.eot?#iefix') format('embedded-opentype'),
         url('font/Exo-Bold.woff2') format('woff2'),
         url('font/Exo-Bold.woff') format('woff'),
         url('font/Exo-Bold.ttf') format('truetype'),
         url('font/Exo-Bold.svg#Exo-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.menu2 {color: #ffffff; text-decoration:none; font-family:Exo-Bold, Arial, Helvetica, sans-serif; font-size: 16px}
a:hover.menu2 {color: #000000; text-decoration:none; font-family:Exo-Bold, Arial, Helvetica, sans-serif; font-size: 16px}
.menu3 {color: #000000; text-decoration:none; font-family:Exo-Bold, Arial, Helvetica, sans-serif; font-size: 22px}
a:hover.menu3 {color: #cc0000; text-decoration:none; font-family:Exo-Bold, Arial, Helvetica, sans-serif; font-size: 22px}

#footer{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px}
.footer2{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:6px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:250px; height:28px; overflow:auto; font-size:12px; color:#000000; border-style:solid; border-width:1px; border-color:#cccccc}
.message{text-transform:none; width:348px; height:125px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; border-style:solid; border-width:1px; border-color:#cccccc}
.registertext2 {font-family:Arial, Helvetica, sans-serif; width:298px; height:28px; overflow:auto; font-size:12px; color:#000000;  border-style:solid; border-width:1px; border-color:#cccccc}
.message2{text-transform:none; width:298px; height:125px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; border-style:solid; border-width:1px; border-color:#cccccc}

.p {font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #000000}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #ffffff}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #000000}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #ff0000}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000000; line-height:14px}
.hour { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #666666}
.hour2 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #FFFFFF}
.p6 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000000}


.title { font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #cc0000; font-weight:bold}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #000000; font-weight:bold}
.title3 { font-family: Aachen Bold, Arial, Helvetica, sans-serif; font-size:32px; color: #ff0000}
.title4 { font-family: Aachen Bold, Arial, Helvetica, sans-serif; font-size:14px; color: #ff0000}
.title5 { font-family: Aachen Bold, Arial, Helvetica, sans-serif; font-size:30px; color: #2d2d2d}
.title6 { font-family: akachenregular, Arial, Helvetica, sans-serif; font-size:24px; color: #cc0000; line-height:34px}
.title7 { font-family: akachenregular, Arial, Helvetica, sans-serif; font-size:20px; color: #666666; line-height:30px}
.title8 { font-family: akachenregular, Arial, Helvetica, sans-serif; font-size:16px; color: #cc0000; line-height:24px}
.title9 { font-family: akachenregular, Arial, Helvetica, sans-serif; font-size:30px; color: #000000}
.title10 { font-family: Exo-Bold, Arial, Helvetica, sans-serif; font-size:30px; color: #000000; line-height:35px}
.title11 { font-family:Arial, Helvetica, sans-serif; font-size:24px; color: #ffffff; font-weight:bold}
.title12 { font-family:Arial, Helvetica, sans-serif; font-size:20px; color: #ffffff; text-decoration:none}
a:hover.title12 {color: #cc0000}
.title13 { font-family: akachenregular, Arial, Helvetica, sans-serif; font-size:24px; color: #000000; line-height:34px}


.phone { font-family:Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; font-weight:bold}
.phone2 { font-family:Arial, Helvetica, sans-serif; font-size: 28px; color: #ffffff; font-weight:bold; line-height:24px}
.phone3 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #ffffff}
.phone4 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #000000}
.phone5 {font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #000000}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.jpg); width:72px; height:38px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; cursor:pointer}

.btn {
   width:160px;
   height:40px;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
   background: #000000;
   border-style: none;
   color: #ffffff;
   font-size: 14px;
   font-family: Arial, Helvetica, SimHei, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
  background: #cc0000;
  border-style:none;
  text-decoration: none;
  color: #ffffff;
}

a:link.title2 {color: #000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:active.title2 {color: #000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:visited.title2 {color: #000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}
a:hover.title2 {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold}

a:link.p6 {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:active.p6 {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:visited.p6 {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:hover.p6 {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size: 13px; text-decoration:none}


a:link.footer {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.p {color: #ff0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p {color: #ff0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p {color: #ff0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p2 {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:active.p2 {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.p2 {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.p2 {color: #000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}

a:link.p3 {color: #ff0000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:active.p3 {color: #ff0000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:visited.p3 {color: #ff0000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 13px}
a:hover.p3 {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 13px}

a:link.p4 {color: #000000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:active.p4 {color: #000000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:visited.p4 {color: #000000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 18px}
a:hover.p4 {color: #ff0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px}

a:link.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p5 {color: #cccccc; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.menu {color: #ffffff; text-decoration:none; font-family:akachenregular, Arial, Helvetica, sans-serif; font-size: 16px; padding-left:20px; padding-right:20px}
a:active.menu {color: #ffffff; text-decoration:none; font-family:akachenregular, Arial, Helvetica, sans-serif; font-size: 16px; padding-left:20px; padding-right:20px}
a:visited.menu {color: #ffffff; text-decoration:none; font-family:akachenregular, Arial, Helvetica, sans-serif; font-size: 16px; padding-left:20px; padding-right:20px}
a:hover.menu {color: #000000; text-decoration:none; font-family:akachenregular, Arial, Helvetica, sans-serif; font-size: 16px; padding-left:20px; padding-right:20px}

.home_content {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000000; line-height:17pt;} 

/* Make Header Sticky */
#header_container {border:0px; height:124px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:9999;}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
}
.page-wrap:after {
  content: "";
  display: block;
}
